@charset "utf-8";
body{font-family: 'Roboto', sans-serif;padding:0;margin:0 auto; max-width: 2000px;overflow-x: hidden;}
ul{list-style:none}
a{text-decoration:none;outline:none}
body a:hover,body a:focus{color:initial;text-decoration:none}
a:focus{outline:none;text-decoration:underline}
textarea:focus{outline:none}
input{outline:none!important}
button,button:focus{outline:none}
a img{border:none; max-width: 100%}
img{border:0; max-width: 100%;}
p{padding:0;margin:0}
h1,h2,h3,h4,ul,p{padding:0;margin:0}
textarea{resize:none}
.form-control:focus{box-shadow: none;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#fff}
input:-moz-placeholder,textarea:-moz-placeholder{color:#fff}
input::-moz-placeholder{opacity:1;outline:none}
textarea::-moz-placeholder{opacity:1;outline:none}
.clr{clear:both;height:0}
ul{padding:0;list-style:none}
a{text-decoration:none;-moz-transition:all .2s;-webkit-transition:all .2s;transition:all .2s}
a:hover{text-decoration:none;-moz-transition:all .2s;-webkit-transition:all .2s;transition:all .2s}
@font-face {
  font-family: 'FontAwesome';
  src:  url('../fonts/FontAwesome.otf')  format('opentype'),url('../fonts/FontAwesome.eot') format('embedded-opentype'), url(../fonts/FontAwesome.eot) format('woff'), url('../fonts/FontAwesome.ttf')  format('truetype'),url('../fonts/FontAwesome.svg#BrandonGrotesque-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*--------------------------------------*/
header {border-bottom: 1px solid #1c53a3;}
.navbar-expand-lg .navbar-nav .nav-link { color: #4d4c4c; font-size: 18px; border-bottom: 1px solid #fff; margin-right: 20px; padding: 0 .5rem; font-weight: 400;}
.navbar-expand-lg .navbar-nav .nav-link:hover, .navbar-expand-lg .navbar-nav .nav-link:focus, .navbar-expand-lg .navbar-nav .nav-item.active .nav-link{color: #980001;}
nav.navbar.navbar-expand-lg { padding: 0;}
.slider img{width: 100%;}
.slider .carousel-caption h5 { font-size: 52px;margin-bottom: 0;font-weight: bold;}
.slider .carousel-caption { position: absolute; right: 15%; bottom: 0; left: 15%; z-index: 10; padding-top: 20px; padding-bottom: 20px; color: #fff; text-align: center; top: 0; height: 85px; margin: 100px auto 0; width: 50%; }
.social ul li{display: inline-block; vertical-align: middle;}
.social ul li a { display: inline-block; vertical-align: middle; height: 27px; width: 27px; font-size: 13px; text-align: center; line-height: 27px; border: 1px solid #ccc; border-radius: 27px; color: #333; }
.about-us {padding: 60px 0;text-align: center;}
h1.main_heading { font-size: 38px;font-weight: 300;margin-bottom: 25px;color: #403f3f;font-style: italic;}
p.main_p { color: #545454; font-size: 18px; line-height: 32px; text-transform: capitalize; font-weight: 500; width: 95%; margin: auto; }
.about-us-left {float: left;width: 42%;margin-right: 40px;margin-top: 42px;}
.about-us-right {float: left; width: 54%;margin-top: 40px;}
.about-us-right h5 {color: #545454;font-size: 24px;line-height: 33px;}
.about-us-right p {color: #545454;font-size: 17px;text-align: left;margin-top: 20px;}
.about-us-left img { border-radius: 15px;box-shadow: 0 1px 15px rgba(0, 0, 0, 0.32);}
.print-bg {padding: 40px 0;background: url(../img/print-bg.jpg); background-size: cover;}
.print-bg h5 {font-size: 26px;color: #414040;text-align: center;font-weight: normal;margin-bottom: 10px;}
.print-bg p {font-size: 18px;color: #545454;margin-bottom: 30px; font-weight: 300;}
.for_class { margin:70px 0;}
.for_class-left { float: right; width: 42%; margin-left: 40px; text-align: right;}
.for_class-left img{border-radius: 15px;box-shadow: 0 1px 15px rgba(0, 0, 0, 0.32);}
.for_class-right {float: left;width: 54%; margin-top:0px;}
.for_class-right h5 { font-size: 24px; color: #545454; font-weight: 400; line-height: 33px; margin-bottom: 31px; }
.for_class-right h6 {color: #2f2e2e; font-size: 24px; margin-bottom: 18px;}
.for_class-right p{font-size: 18px; color: #545454; margin-bottom: 15px}

/*adress*/
.address_sec {padding: 40px 0;}
.address_sec h4 {font-size: 25px;color: #403f3f;line-height: 35px;}
.address_sec p {display: inline-block; vertical-align: middle; text-align: center; margin-top: 30px; font-size: 19px; color: #6e6e6e; font-weight: 500;    margin-right: 30px;}
.address_sec iframe { width: 350px; height: 291px;}
.address_sec p a{display: block;}
.vedio_sec{background: url(../img/vedio_bg.jpg) no-repeat; background-size: cover;padding:40px 0;text-align: center;}
.vedio_sec h2 {color: #ffffff;font-size: 47px; margin-bottom: 10px;font-weight:600}
.vedio_sec h4 {font-size: 28px;color: #ffffff; margin-bottom: 10px;}
.vedio_sec h6 {font-size: 20px; color: #fff; margin: 10px 0;}
.vedio_sec a {color: #fff;font-weight: 300;}
.vedio_sec a:hover, .vedio_sec a:focus{color:#ee1b24; }
.vedio_one, .vedio_two {display: inline-block;margin: 20px 10px;}
.vedio_one iframe, .vedio_two iframe {height: 350px; width: 500px;}
.vedio_sec p {color: #ffffff;font-weight: 300; line-height: 28px; font-size: 17px;}
.main_inner_heading  { font-size: 38px;font-weight: 300;margin-bottom: 25px;color: #403f3f;font-style: italic;position: relative;}
.singup_learn{width: 100%; text-align:center; padding:40px 0;}

/*footer*/
footer{background:#1b1b1b; width:100%;background-size: cover; }
.top-footer{display:block;width:100%;padding:40px 0 0; border-bottom:1px solid #242424;}
.top-footer h3 { font-weight: 500; font-family: 'Roboto'; font-size: 23px; color: #fff; margin: 0 0 20px; text-transform: capitalize; }
.service-footer ul li {display: block; width:100%; margin:0 0 5px;}
.service-footer ul li i {color: #ee1b24;}
.service-footer ul li a { display: inline-block; font-weight: 300; font-size: 16px; color: #ababab; margin-bottom: 4px; }
.contact-footer p{font-size:16px;color:#b2b2b2;margin: 0 0 0px;line-height: 30px;}
.contact-footer p a{color:#b2b2b2;}
.service-footer  a:hover, footer a:hover{color:#ee1b24; text-decoration: none;}
footer 	.social-footer a{height:36px;width:36px;background:#434a4d;padding:7px 0 0;text-align:center;font-size:15px; display:inline-block; margin-right:12px; color:#fff;border-radius: 50px;}
footer 	.social-footer a:hover{background:#ee1b24;}
footer p.last-p {color: #b4b4b4;text-align: center;font-size: 18px;margin-top: 20px; padding: 20px 0;border-top: 1px solid #b4b4b4;}

 /*contact-us*/
.contact-us{padding:40px 0;display:block;width:100%;}
img.sign-up-image{border: 4px solid #fff; box-shadow: 0 0 7px rgba(0,0,0,0.55); width: 100%; margin:0 0 20px;}
.address-info h2{color: #333;font-size:20px;font-weight: 600;margin-bottom: 15px;margin-top: 15px;}
ul.contact { border-bottom: 1px solid #dadadd; padding-bottom: 15px; text-align: left; }
ul.contact li { font-family:'Roboto'; line-height: 22px; width:100%;display:block; font-size:16px; color:#666;margin-bottom: 13px; }
ul.contact li span { color:#313436; font-weight:600;}
ul.contact li a { color:#313436; }
.contact-form{ display:block;float:left;width:100%; }
.address-info {margin: 0 0 10px;float: left;width: 100%;}
.contact-form p{ font-family:'Roboto';line-height: 22px;font-size:16px; color:#666;}
.form-block{margin:20px 0 0; padding: 15px; color: #6f6f6f; border-radius:4px;}
.form-block h3{color: #333;font-size:24px;font-family:'Roboto';font-weight:500;margin-bottom:8px;}

.form-block label{color: #181818;font-family:'Roboto'; font-size: 16px; font-weight: 400;}
 
.form-block .form-control{height:40px; border:1px solid #ddd; border-radius:0;font-family:'Roboto'; font-size:14px;}
.form-block .form-control:focus {border:1px solid #165c92;}
.form-block textarea.form-control{height:200px;}
.cap-vender { float: left; text-align: left; }
.ven-que { background: #fffefe; border: 1px solid #cbcbcb; height: 40px; padding:8px 0; color: #555555; font-family: 'Roboto',sans-serif; font-size: 16px; font-weight: 400; width: 42px; display: inline-block; text-align: center; margin-right: 7px;vertical-align: middle; }
.mar-right { margin-left: 7px; }
.cap-vender .input.text { display: inline-block; margin-bottom: 0; }
.cap-vender .input.text input[type=text] { width: 60px; padding: 10px ; height: 40px; border: 1px solid #cbcbcb; margin-left: 7px; }
.form-block input[type="submit"] { background-color:#d94646; color: #fff; font-size:16px; height:40px; transition: all .35s ease-in-out ; font-weight:500; width: 120px; float: right;border: none;border-radius: 3px;text-transform: uppercase;}
.form-block input[type="submit"]:hover{background:#165c92}

h4.training { color:#110c0c	; font-weight:500; margin: 15px 0 10px; text-align: left; }
ul.training li { float: left; margin-bottom: 7px; padding-bottom: 5px; }
ul.training li span {background-color: #ba0000;border-radius: 5px;color: #fff;display: inline-block;float: left;font-size: 34px;font-weight: 600;height: 50px;line-height: 48px;margin-right: 10px;margin-top: 4px;text-align: center;width: 50px;margin-bottom: 10px; }
ul.training li address { float: left; width: 100%; }
ul.training li strong { font-weight: 400; color: #040404; }
ul.training li:last-child { border-bottom: none; padding-bottom: 0; }
.form-block h4 {color: #777;font-size: 16px;font-family: 'Roboto';font-weight: 500;margin-bottom: 6px;}
.cont-video { margin: 40px 0 0; }
.cont-video > div { display: inline-block; width: 46%; margin: 0 1%; }
.cont-video > div iframe { width: 100%; height: 400px; }


/*study time*/
.study_time {padding: 30px 0 20px;float: left;width: 100%;}
.study_time h2 {font-weight: 600;color: #bf2817;line-height: normal;margin: 0 0 4px;font-size: 18px;}
.study_time p {font-weight: 500;font-size: 18px;color: #4e4e4e;line-height: normal;padding: 10px 0 0;margin: 0 0 5px;}
.study_time ul { float: left; clear: both; margin: 0; list-style: none; }
.study_time ul li {margin: 0;font-family: 'Open Sans',sans-serif;font-size: 14px;line-height: 20px;color: #4e4e4e;font-weight: 400;padding: 8px 0px;border-bottom: 1px solid #ccc;list-style: none;}
.study_time ul li:last-child { border-bottom: none;}
.study_time ul li label { display: inline-block; width: 120px; margin: 0; }
/*end*/
.short-video{max-width: 400px;margin: 25px auto 0px;}


.youtube_video {
position: relative; width: 100%; max-width: 400px; height: 500px; margin: 30px auto 0;
}
.youtube_video iframe {position: absolute; inset: 0; width: 100%; height: 100%; border: 0;
}
/*responsive_css*/

@media(min-width: 1690){

}
@media(max-width: 1199px){

.slider .carousel-caption h5 { font-size: 40px;}
.slider .carousel-caption{ margin: 40px auto 0;}
h1.main_heading {font-size: 30px;}
.about-us { padding: 45px 0;}
.about-us-left{margin-right: 34px;}
.about-us-right h5 { font-size: 21px;line-height: 25px;}
.about-us-right p{font-size: 16px;}
.print-bg h5 { font-size: 21px;}
.for_class-left{margin-left: 35px;}
p.main_p{width: 100%; font-size: 17px;}
.for_class-right{margin-top: 0;}
.for_class-right h5 {font-size: 21px;}
.for_class-right p { font-size: 17px;}
.vedio_one iframe, .vedio_two iframe { height: 300px;width: 425px;}
.address_sec iframe {width: 300px; height: 230px;}
.address_sec h4 { font-size: 20px; color: #403f3f; line-height: 28px; }
footer p.last-p{font-size: 16px;}
.service-footer ul li a{    font-size: 15px;}
.vedio_sec h2{font-size: 39px;}
.vedio_sec h4 {font-size: 24px;}
}

@media(max-width: 991px){

.navbar-toggler { background-color: #cc0009; padding: 7px 15px;color: #fff;}
.navbar-toggler-icon{width:auto; height: auto}
div#navbarSupportedContent { position: absolute; top: 94px; right: 0; text-align: right; background: #fff; width: 81%; z-index: 9; padding: 15px; }
.navbar-expand-lg .navbar-nav .nav-link{margin-right: 0;}
h1.main_heading {font-size: 25px;  margin-bottom: 10px;}
p.main_p {width: 100%;font-size: 16px;line-height: 28px;}
.about-us-left {margin-right: 27px;}
.about-us-right h5 {font-size: 16px; line-height: 24px;}
.about-us-right p {font-size: 15px;margin-top: 10px;}
.print-bg h5 {font-size: 18px;}
.print-bg p { font-size: 15px;margin-bottom: 15px;}
.for_class-left {margin-left: 26px;}
.for_class-right h5 {font-size: 18px;line-height: 25px;margin-bottom: 22px;}
.for_class-right h6 { font-size: 19px; margin-bottom: 10px;}
.for_class-right p {font-size: 15px;}
.for_class { margin: 40px 0;}
.vedio_sec h4 { font-size: 22px;}
.vedio_sec h6 {font-size: 18px;}
.address_sec h4 {font-size: 17px;  line-height: 23px;}
.address_sec p { margin-top: 20px; font-size: 16px; margin-right: 0px;}
footer .social-footer a{    margin-right: 2px;}
.address-info iframe {
    width: 100%;
}

}

@media(max-width:767px){

.slider .carousel-caption h5 { font-size: 22px;}
a.navbar-brand {width: 200px;}
h1.main_heading {font-size: 23px;margin-bottom: 10px;}
.about-us-left {margin: 20px auto 0;float: none; width: 51%;}
.about-us-right { float: left;width: 100%; margin-top: 20px;}
.for_class-left {margin: 0 auto;  width: 51%; float: none;}
.for_class-right {margin-top: 30px;float: left; width: 100%;}
.for_class-right h5 {font-size: 16px; line-height: 25px;margin-bottom: 16px;}
.vedio_sec h2 {font-size: 32px;}
.vedio_sec h4 { font-size: 18px;}
.address_sec iframe {width: 100%; height: 372px;margin-top: 40px;}
.top-footer h3 {font-weight: 500; font-family: 'Roboto'; font-size: 19px; color: #fff; margin: 28px 0 10px;text-transform: capitalize;}
.top-footer{padding: 0;}
div#navbarSupportedContent{ top: 60px;}
.navbar-expand-lg .navbar-nav .nav-link{font-size: 15px;}


.slider .carousel-caption{    right: 5%;    left: 5%;width: auto;height: auto;}

}

@media(max-width:575px){
.vedio_one, .vedio_two {
    display: block;
    margin: 20px 10px;
}
.vedio_one iframe, .vedio_two iframe {
    height: 300px;
    width: 100%;
}
.slider .carousel-caption {
    margin:auto;
}
.slider .carousel-caption h5 {
    font-size: 18px;
}
}

@media(max-width:480px){

h1.main_heading { font-size: 17px;}
p.main_p {width: 100%;font-size: 14px;line-height: 23px; font-weight: 400;}
.about-us-left{width: 100%;}
.print-bg h5 {font-size: 16px;}
.for_class-left { margin: 0 auto; width: 100%; float: none;}








}







